
#pageContent {
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #666;
}
.wd_news_releases-detail p {
    padding: 0 0 12px 0;
}

p.category_select {
    margin: 5px 0 10px 0;
}

/* Begin classes for common SPIN elements */

.page_header {
    font-size: 8pt;
    font-weight: bold;
    color: #666666;
}

p.search_result {
    margin: 10px 0;
}

#pageContent ul.bluearrow {
    padding-left: 0px;
}
#pageContent ul.bluearrow li {
    list-style-type: none; 
    background: transparent url(../images/right-arrow.png) center left no-repeat;
        padding-left: 15px;
    margin-bottom: 10px;
}





#wd_featurebox-standard_2825 .wd_featurebox {
    margin-bottom: 10px;
}

.item {
    margin: 0px 0px 20px 0px;
}

/* BEGIN items for Press Release Summary */
.item_with_slider {
    padding: 0px 0px 0px 20px;
}

.slider_control_closed 
{
    position: absolute;
    left: -20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open 
{
    position: absolute;
    left: -20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

.item_name {
    font-size: 1em;
    font-weight: bold;
    position: relative;
}

.item_date {
    font-size: 1em;
    font-weight: bold;
}

.item_summary {
    font-size: 1em;
}

/* START slider and tooltip style for Press Release Summary */
.item_slider {
    margin: 20px 0px 20px 0px;
    padding: 10px 10px 10px 10px;
    background-color: #FEFDE1;
}

.item_more {
    margin: 20px 0px 0px 0px;
}

.item_tooltip 
{
    width: 500px;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    background-color: #FEFDE1;
    border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

.detail_header {
    color: #666;
    font-size: 10pt;
    font-weight: bold;
}

h2.detail_subheader {
    color: #666;
    font-family: arial;
    font-size: 1em;
    font-weight: bold;
}

.category_name {
    font-size: 1.1em;
    font-weight: bold;
}

.category_header {
    font-size: 1.2em;
    font-weight: bold;
}

td.imagecaption {

}

td.imagecaption p {
    font-size: .9em;
    font-style: italic;
}

div.wd_featurebox_title {
    color: #1B6CB5; 
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 4px 4px 0 8px;
    text-align: left; 
    width: 100%; 
}

div.wd_featurebox {
    margin-bottom: 30px;
    padding: 4px 4px 4px 8px;
    text-align: left;       
}

.wd_featurebox:after {
    display: table;
    content: '';
    clear: both;
}

.wd_featureboxes_top div.wd_featurebox_title {
    display: none;
    height: auto;
}

.wd_featureboxes_top div.wd_featurebox {
    border: 0;
    margin-bottom: 0;
    padding: 0;
}

.wd_featurebox_right {
    width: 204px;
}

.wd_news_releases-teaser .item_name {
    font-weight: normal;
}

div.wd_page_toolbar {
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    margin: 5px;
    padding: 5px;
}

span.wd_page_tool {
    font-size: 1em;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

div.wd_standard {}
div.wd_events {}
div.wd_gallery {}

/* Begin FormBuilder styles */

div.wd_formbuilder {}
table.wd_formbuilder {}
input.wd_formbuilder_submit {}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header {
    background-color: #0000cc;
    color: #ffffff;
    font-family: arial;
    width: 100%;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
    color: #ffffff;
}

td.wd_calendar_header_label {
    text-align: center;
    font-weight: bold;
}

td.wd_calendar_header_prev {
    text-align: left;
}

td.wd_calendar_header_next {
    text-align: right;
}

table.wd_calendar {
    background-color: #ffffff;
    font-family: arial;
    width: 100%;
    table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
    background-color: #ffffff;
    text-transform: lowercase;
}

td.wd_calendar_day {
    margin: 0px;
    padding: 0px 2px 0px 2px;
    width: 14%;
    vertical-align: top;
}

td.wd_calendar_this_month {
    background-color: #cccccc;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
    background-color: #999999;
}

td.wd_calendar_today {
    background-color: #ffffff;
    border: 2px #666666 solid;
}

div.wd_calendar_day_header {
    text-align: right;
    color: #666666;
    text-weight: bold;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header {
    color: #555555;
}

div.wd_calendar_no_event {
    margin: 2px 0px 2px 0px;
}

div.wd_calendar_event {
    width: 100%;
    margin: 0px;
    position: relative;
    left: -2px;
    background-color: #7777ff;
    border: 2px #0000ff solid;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

div.wd_event_tip_header {
    background-color: #ffcc77;
    border-bottom: 2px #ff7700 solid;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

div.wd_event_tip_info {
    background-color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

div.wd_event_tip_info p {
    margin: 2px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
    font-size: 1.2em;
    font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
    font-weight: bold;
}

div.wd_socialtools {
    position: relative;
    text-align: right;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 20px;
}

div.wd_socialtools a:hover {
    text-decoration: none;
}

div.wd_socialtools_menu {
    background-color: #ffffff;
}

div.wd_socialtools_type {
    display: inline;
    margin: 0px 0px 0px 10px;
    height: 50px;
}

div.wd_socialtools_type img {
    margin-right: 5px;
}

div.wd_socialtools_tool {
    padding: 3px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    white-space: nowrap;
}

div.wd_socialtools_tool img {
    margin-right: 5px;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}

p.search_result {
}

span.search_mime {
    font-size: 0.9em;
}

span.search_url {
}

.wd_newsfeed_releases-teaser .tools {
    font-size: 10px;
    text-decoration: none;
    margin-bottom: 12px;
}

/* BEGIN shadows for Press Release Summary */
.shadowTR {
    margin: 0px;
    border: 0px;
    padding: 8px 0px 0px 0px;
    background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
    margin: 0px;
    border: 0px;
    padding: 0px 0px 0px 8px;
    background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
    margin: 0px;
    border: 0px;
    padding: 0px 8px 0px 0px;
    background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
    margin: 0px;
    border: 0px;
    padding: 0px 1px 8px 0px;
    background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
    margin: 0px -9px 0px 0px;
    border: 0px;
    padding: 1px 8px 1px 1px;
    background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
    margin: -9px 0px -1px -9px;
    border: 0px;
    padding: 0px;
    background: transparent;
}
/* END shadows for Press Release Summary */ 

.twitter-anywhere-user img, .twitter-user img, .linked-in img {
        vertical-align: middle;
}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
    background: 0 none;
    padding: 5px;
    margin: 10px 0;
}

.wd_featureboxes_socialhub .wd_tab {
    margin: 1px;
    padding: 4px;
    border: 0px;
    background-color: transparent;
}

.wd_featureboxes_socialhub .wd_tab-active {
    padding: 3px;
    background-color: #dddddd;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.single_slider_carousel_control {
    top: 50% !important; 
    background-color: #FFF !important;
    height: 22px !important;
    width: 20px !important;
    background-position: center !important;
}

.single_slider_carousel_control.right {
    top: 2px !important;
    right: 37px !important;
}

.single_slider_carousel_container {
    padding: 15px 0px 0px;
}   

.detail_header {
    font-size: 16px !important;
}

.wd_news_releases-detail p {
    font-size: 14px !important;
}

#wd_featurebox-standard_4214 p {
    position: relative;
    left: 8px;
}
#wd_featurebox-standard_4214 img {
  position: relative;
  top: 4px;
}

.single_slider_carousel_control.left,
.single_slider_carousel_control.right {
    text-decoration: none !important;
} 

#pageContent ol {
    list-style-type: none !important;
}

.single_slider_carousel {
    position: relative;
}

/* Start of Changes - August 10, 2015 */

#hero-carousel .single_slider_carousel_control.left {
  background-image: url(../images/prevBtn-12.png);
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.01);
  text-indent: -9999px;
  position: absolute;
  top: 156px !important;
  left: 579px;
  border-radius: 0;
  height: 18px !important;
  background-size: 10px !important;
}

#hero-carousel .single_slider_carousel_control.right {
  background-image: url(../images/nextBtn-12.png);
  background-color: rgba(255, 255, 255, 0.01);
  background-repeat: no-repeat;
  text-indent: -9999px;
  top: 156px !important;
  right: 72px !important;
  border-radius: 0;
  height: 18px !important;
  background-size: 10px !important;
}

#hero-carousel li span {
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.01);
  width: 8px;
  height: 9px;
  border: 2px solid #323232;
  display: block;
  position: relative;
  top: 1px;
}

#hero-carousel li.active span {
    /*background-image: url(../images/inactive-6.png);*/
    background-repeat: no-repeat;
    background-color:rgb(163, 163, 163);
}

.single_slider_carousel_indicators li:nth-of-type(2) {
    position: absolute;
  right: 57px;
  bottom: 11px;
  z-index: 2001;
  background-color: #E4E4E4 !important;
  height: 8px;
}
.single_slider_carousel_indicators li:nth-of-type(3) {
  position: absolute;
  right: 48px;
  bottom: 8px;
  z-index: 2001;
  background-color: #E4E4E4 !important;
}
.single_slider_carousel_indicators li:nth-of-type(1) {
  position: absolute;
  right: 66px;
  bottom: 11px;
  z-index: 2001;
  background-color: #E4E4E4 !important;
  height: 8px;
}

.single_slider_carousel_indicators li {
    padding: 3px 0px 7px 0px !important;
}

.single_slider_carousel_indicators {
    margin-bottom: 5px !important;
    bottom: 18px !important;
}

#hero-carousel li span {
  border: 1.5px solid rgb(163, 163, 163) !important;
}

#single_slider_responsive {
    z-index: 2001;
}

.carousel.slide {
    position: relative;
    z-index: 2001;
}

.controls {
  background-color: #FFF;
  height: 25px;
  width: 110px;
  position: absolute;
  left: 560px;
  top: 96px;
  z-index: 2000;
}

.single_slider_carousel_inner {
    z-index: 1999;
}

.single_slider_carousel_control {
    z-index: 2002;
}

#wd_featurebox-standard_4215 {
  border: 1px solid #116cb5;
  margin-bottom: 20px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding: 3px;
  width: 687px;
}

#wd_featurebox-standard_4216 {
  border: 1px solid #116cb5;
  margin-bottom: 20px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  padding: 3px; 
}

#wd_featurebox-standard_4216 .wd_featurebox,
#wd_featurebox-standard_4215 .wd_featurebox {
    margin-bottom: 0;
}

.single_slider_carousel_indicators li span {
    padding-right: 0px !important;
    position: relative !important; 
    padding: 0 !important;
    bottom: -2px !important;
    border-radius: 0 !important
}

.single_slider_carousel_bottom {
    margin: -88px auto 0 auto !important;   
}

.wd_title {
    margin-bottom: 10px;
}
.wd_subtitle {
    margin-bottom: 10px;
}

.wd_body.wd_news_body img {
    text-align: right !important;
    max-width: 250px !important; 
    margin-bottom: 4px !important;
}
#prni_dvprnejpgc451left {
    text-align: right !important;
}

.wd_newsfeed_releases-detail p {
    margin: 3px 0 !important;
}

#zz2_QuickLaunchMenun0 {
    display: none;
}

#wd_featurebox-standard_4217 {
  border-top: 1px solid #e1e1e1;
  padding: 3px 3px 5px 3px;  
  margin-bottom: 10px;
  text-transform: capitalize;
  height: 165px;
}

#wd_featurebox-standard_4217 .wd_featurebox_title {
    padding-bottom: 10px;
    padding-top: 10px;
}
#wd_featurebox-standard_4217 .wd_featurebox {
    margin-bottom: 5px;
}

#wd_featurebox-standard_4217 .wd_featurebox .quick-links {
  display: inline-block !important;
  height: 45px !important;
  width: 175px !important;
  background-color: rgb(36, 147, 60) !important;
  color: #FFF !important;
  border-radius: 6px !important;
  margin: 8px 4px 0 0 !important;
}

#wd_featurebox-standard_4217 .wd_featurebox .quick-links a {
  color: #FFF !important;
  text-decoration: none !important;
  text-align: center !important;
  padding: 14px 8px 8px 8px !important;
  display: block !important;
  font-size: 14px !important;
}

.wd_layout-simple.wd_item_list {
    padding-left: 0 !important;
}

ul.wd_items li.wd_item_container {
    overflow: visible;
    list-style: none;
}

#wd_featurebox-teaser_1016 .wd_featurebox_title {
    clear: both;
    position: relative;
    top: 2px;
}

#wd_featurebox-teaser_1016 .wd_featurebox {
    margin-bottom: 12px;
}

.wd_pageid_25354 td#mr_content .pageTitle {
    margin-bottom: 10px;
}

.leftNavSiteTitle {
    margin-top: 14px;
}

.contentLeftWrapper {
    font-weight: bold;
}


.wd_member_col .wd_title {
     padding-left: 5px;
}

.wd_member_col {
  border-bottom: 1px solid #f3f3f3;
}

/* New News Releases Tweaks */
.wd_newsfeed_search_form_container {margin-bottom: 10px;}

.wd_news_headlines .wd_item,
.wd_newsfeed_releases .wd_item {
     margin: 0 0 15px 0;
     border-bottom: 1px solid #ccc;
     padding-bottom: 15px;
     display: block;
}

.wd_news_headlines .wd_item,
.wd_newsfeed_releases .wd_item :last-child{
     border-bottom: 0px solid #ccc;
}
.wd_newsfeed_releases .wd_page_menu ul.wd_page_links li::before {
      display: none;
}

.wd_stories .wd_date,
.wd_assets .wd_date,
.wd_news_headlines .wd_item .wd_date,
.wd_newsfeed_releases .wd_item .wd_date {
     font-size: 10pt;
     line-height: 12pt;
     color: #999;
     text-transform: capitalize;
}
.wd_stories .wd_title,
.wd_assets .wd_title,
.wd_assets .detail_header,
.wd_news_headlines .wd_item .wd_title,
.wd_newsfeed_releases .wd_item .wd_title {
     font-size: 12pt;
     line-height: 14pt;
}
.wd_stories .wd_title a,
.wd_assets .wd_title a,
.wd_assets .detail_header a,
.wd_news_headlines .wd_item .wd_title a,
.wd_newsfeed_releases .wd_item .wd_title a {
    text-decoration: none;
}
.wd_news_headlines .wd_item .wd_asset_type_link .wd_title,
.wd_newsfeed_releases .wd_item .wd_asset_type_link .wd_title {
     font-size: 10pt;
     line-height: 12pt;
}
.wd_news_headlines .wd_item .wd_subtitle,
.wd_newsfeed_releases .wd_item .wd_subtitle {
     font-size: 12pt;
     line-height: 13pt;
}

.wd_slider-button {
     display: inline-block;
     width: 14px;
}
.wd_search_basic_fields > * {
    display: inline-block;
}
.wd_search_basic_fields {
     background: #eee;
     padding: 5px;
     border: 1px solid #ccc;
}
.wd_search_basic_fields select {
     margin-right: 5px;
     margin-bottom: 0px;
     padding: 10px;
}
.wd_search_basic_fields input {
     margin-top: 5px;
     margin-right: 5px;
     margin-bottom: 0px;
     padding: 4px;
}
.wd_search_button {
  margin-top: 5px;
  padding: 5px;
}
div.wd_form_field_input label {
  display: inline-block;
  margin-left: 4px;
}


/* Asset Links on Press Release items */

ul.wd_asset_type_link_list {
  margin: 10px 0 0 0;
  padding: 0;
  overflow: auto;
  list-style: none;
  color: #cccccc;
  font-size: 0.8333em;
  border: 0;
}


.wd_selector select {margin-left: 5px;}

.ui-datepicker select {color: #000;}


div.wd_snapshot h2 {
     margin: 0;
     padding: 3px 0;
     border-top: 2px solid #999999;
     border-bottom: 1px solid #999999;
     text-transform: uppercase;
     font-weight: bold;
     text-align: left;
     font-size: 1.2em;
}
table.wd_snapshot_values th, table.wd_snapshot_values td {
     vertical-align: top;
     font-size: 1em;
     line-height: 1.3em;
     padding: 5px;
     border-bottom: 1px solid #999999;
}

.recaptcha_terms {float: right;}



ul.wd_asset_type_tabs,
ul.wd_asset_icons {
     padding-left: 0px;
     margin-left: 0px;
}
ul.wd_asset_type_tabs li:before,
ul.wd_asset_icons li:before {
     display: none;
}
ul.wd_asset_type_tabs li,
ul.wd_asset_icons li {
     list-style-type: none; 
     padding-left: 4px;
     margin: 0px !important;
}
ul.wd_asset_type_tabs li img,
ul.wd_asset_icons li img {
     display: inline;
}

ul.wd_events_tabs {
    float: right;
    overflow: hidden;
    margin: 0px 0 !important;
    padding: 0px;
}

div.wd_page_toolbar {}
div.wd_page_toolbar table {width: auto;}
div.wd_page_toolbar tbody {}
div.wd_page_toolbar tr {}
div.wd_page_toolbar td { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar span { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar a { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar img {width: 16px; height: 16px;}

div.wd_toolbar ul.wd_tools li:before {
  display: none;
}

#wd_featurebox-teaser_1016 {
    padding-top: 50px;
}

#wd_featurebox-teaser_1016 .wd_featurebox_title {
  border-top: 1px solid #d7d7d7;
  margin-top: 23px;
  padding: 8px 8px 4px;
}

.social-hub-title {
  color: #116cb5 !important;
  position: relative;
  left: 7px;
}

.wd_featurebox_title {
  font-weight: normal !important;
  font-size: 18px !important;
}

.wd_pageid_25346 #wd_printable_content a {
  text-decoration: none !important;
}


.wd_pageid_25346 #wd_printable_content a:hover {
  text-decoration: underline !important;
}

.wd_newsfeed_releases .wd_load_more-container .wd_load_more-trigger {
    width: 100px;
    height: 30px;
    border-radius: 4px;
    border-style: none;
    border: 1px solid #24933c;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=0 );
    font-size: 14px;
    margin-bottom: 5px;  
}

.wd_newsfeed_releases .wd_item .wd_subtitle {
    font-size: 1.6rem;
    margin-bottom: 0 !important;
}

.wd_newsfeed_releases .wd_title {
  margin-bottom: 1px !important;
}

.wd_content .wd_imagetable{
  width: auto;
}

.wd_content .wd_imagetable tbody tr{
  background: none;
}



.wd_tabs_wrapper {
    border:0;
}
.wd_tabs_wrapper .wd_tabs {
    margin-left:0;
    margin: 0 auto;
    padding-left:0 !important;
    text-align: center;
}
.wd_featureboxes_socialhub .wd_tab {
    border: 0px solid #ddd;
    width: 10%;
    text-align: center;
    margin: 0px;
    padding: 4px;
    float: none;
    display: inline-block;
}
.wd_featureboxes_socialhub  .wd_tab.wd_tab-inactive img  {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  transition: .1s all;
}
.wd_featureboxes_socialhub  .wd_tab.wd_tab-inactive:hover img,
.wd_featureboxes_socialhub  .wd_tab.wd_tab-active img  {
filter: none;
  -webkit-filter: grayscale(0%);
}
.wd_featureboxes_socialhub  .wd_tab.wd_tab-active {
    border-radius: 0px;
    padding: 4px;
    border: 0px solid #ddd;
    background: transparent;
    
}

#wd_featurebox-social_2 iframe {
    max-width: 99%;
}

#topHeaderWelcome {
    width: 940px;
    height: 10px;
    padding-right: 20px;
    margin: 20px 0px 10px 0;
}

#masthead {
    background: none;
    height: 75px;
    margin-bottom: 5px;
    padding: 0;
    padding-top: 0;
}

.firstFooterLink:before, .firstTopLink:before {content: none !important; }

#amerenLogoWrapper {
    width: 200px;
    height: 80px;
    float: left;
    position: relative;
}

#headerLinksAndSearch {
    width: 760px;
    float: right;
    padding-top: 10px;
}

#topLinks {
    float: left;
    width: 465px;
    padding-top: 10px;
    margin-right: 10px;
}

#topLinksList, #footerLinksList {
    list-style-type: none;
    float: right;
}

.footerLink, .topLink {
    background: none;
    display: inline;
}

.footerLink:before, .topLink:before {
    content: '|';
    margin-left: 6px;
    margin-right: 6px;
    color: rgb(181,181,181);
}

.topLink a {
    text-decoration: none;
    color: rgb(70,70,70) !important;
    font-size: 11px !important;
}

#searchBox {
    float: right;
    width: 285px;
}

.ms-sbtable-ex {
    width: 100%;
    border-collapse: collapse;
    margin-top: 2px;
    margin-left: 2px;
}

.ms-sbtable {
    color: #000000;
    font-family: Verdana;
    font-size: 0.7em;
    font-style: normal;
    font-weight: normal;
}

#searchBox td.ms-sbcell {
    border: none;
    background: transparent;
}

#searchBox input.bgImageOn {
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: 5% 50%;
}

#searchBox input {
    min-width: 168px;
    padding: .4em;
    border-radius: 3px;
    font-size: 12px;
    color: #555555;
    border: 1px solid #d3d3d3;
    vertical-align: middle;
    transform: rotateX(0deg);
    background-color: rgb(255,255,255);
}

.ms-sbplain {
    font-family: Tahoma;
    font-size: 8pt;
    border: none;
    box-shadow: none;
}

td.ms-sbgo {
    background-color: #e9f2fd;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.ms-sbLastcell, .ms-rightbodysectionsearchbox {
    width: 100%;
}

#navigationWrapper {
    width: 760px;
    float: left;
    z-index: 2;
    padding-top: 15px;
}

.ameren-topNav a, .ameren-topNav a:link, .ameren-topNav a:visited {
    font-weight: bold;
    color: rgb(70, 70, 70);
}

.ameren-topNav a:hover, .ameren-topNavSelected a {
}

.ameren-topNavFlyOutContainer {
    position: absolute;
    z-index: 600;
    width: 216px;
    font-size: 12px;
}

.ameren-topNav, .ameren-topNav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    z-index: 3000;
}

.ameren-topNavSeparator {
    padding: 0;
    margin: 0;
    list-style-type: none;
    z-index: 600;
    display: inline;
    color: rgb(181,181,181);
    font-size: 13px;
}

.ameren-topNavFlyOutRightItem {
    /*padding-left: 14px;*/
    background: transparent url("../images/topNavFlyOutRightMiddle.png") top left repeat-y;
    width: 100%;
}

.ameren-topNav {
    display: inline;
    margin: 0 3px;
    font-size: 12px !important;
}

html>body .ameren-topNavFlyOutRightItem {
    position: relative;
    top: -3px;
}

.ameren-topNav:hover .ameren-topNavFlyOutContainer {
  display:block !important;
  z-index:2000;
}

.ameren-topNavFlyOutContainer a, .ameren-topNavFlyOutContainer a:link {
    color: rgb(102, 102, 102);
    padding-left: 14px;
    display: block;
    height: 21px;
    line-height: 21px;
    margin: 0px 1px;
}

.ameren-topNavFlyOutContainer a:hover {
    background-color: #e2f2f0;
}

.ameren-topNavFlyOutContainer a, .ameren-topNavFlyOutContainer a:link, .ameren-topNavFlyOutContainer a:hover {
    font-weight: normal;
}

#amerenLogoWrapper > a > img {
    position: absolute;
    bottom: 8px;
}

#copyright {
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
    color: rgb(70, 70, 70);
    font-size: 11px;
    font-weight: normal;
}

#footerLinks {
    padding-right: 13px;
}

#footerLinks {
    float: right;
    width: 500px;
    padding-top: 5px;
    text-align: right;
}

.footerLink a {
    text-decoration: none;
    color: rgb(70, 70, 70);
    font-size: 11px !important;
}

#socialMediaFollow span {
    position: relative;
    top: -5px;
    color: rgb(70, 70, 70);
    font-size: 11px;
}


/* Forms */

.wd_form_field_header{
  font-family: "Proxima N W01 Bold", Helvetica, Arial, sans-serif;
    color: #012169;
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 20px;
}

.wd_form_field_input {
  line-height: 1.5em;
}
.wd_form_field_input input[type=text]{
    border: 1px solid #bbb;
    padding: .5em 1em;
}
.wd_category_checkboxes input[type=radio]{
    margin: 1em .5em 1em 2px;
}
.wd_chart-quote-footer {
  font-size: 10px !important;
}
#recaptcha2_widget{
    overflow: hidden;
}

div.wd_form_footer div.wd_form_buttons{
  margin-top: 10px;
  overflow: hidden;
}


.wd_item_search_form_container .wd_input_datepicker {
    margin-right: 12px;
    width: 210px;
    float: left;

}

.wd_form_buttons input[type="submit"],
input.wd_formbuilder_submit{
    padding: 1.1rem 3rem;
    font-size: 1.8rem;
    font-weight: normal;
    line-height: 2.6rem;
    border-radius: 2.5rem;
    min-width: 14rem;
    color: #fff;
    background-color: #218737;
    border-color: #1c732f;
    width: 296px;
}

@media (min-width: 769px){

  .wd_form_field_pos_right .wd_form_field_label{
    float: none;
    width: 100%;
    margin-bottom: 4px;
    text-align: left;
    display: block;
  }
  div.wd_form_footer div.wd_form_buttons,
  .wd_form_field_pos_right .wd_form_field_input{
    margin-left: 0;
    margin-bottom: 0;
    width: 100%;
    display: block;
  }

}
/* End Forms */


